# coding=utf-8
from django.conf.urls import url
from rest_framework.routers import SimpleRouter

from .views import InspectionOrderViewSet, InspectionOrderAllView, InspectionOrderDetailView

urlpatterns = [
    url(r'^all/$', InspectionOrderAllView.as_view()),  #
    url(r'^(?P<pk>[0-9]+)/$', InspectionOrderDetailView.as_view()),
]

router = SimpleRouter()
router.register(r'', InspectionOrderViewSet)
urlpatterns += router.urls
